/* CSS Document */

* {
    box-sizing: border-box;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.site {
    background-color: white;
    padding: 10px;
}

.menu_vt {
    float: left;
    width: 15%;
}

.menu_hz {
    font-size: 14px;
}

.menuitem {
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    padding: 6px;
    margin-top: 7px;
    border-bottom: 1px solid #f1f1f1;
}

.main_v {
    float: left;
    width: 60%;
    padding: 0 20px;
    overflow: hidden;
}

.main_h {
    float: left;
    padding: 0 20px;
    overflow: hidden;
}

main img {
    width: 100%;
}

.right {
    background-color: lightblue;
    float: left;
    width: 25%;
    padding: 10px 15px;
    margin-top: 7px;
}

.right label {
    font-size: 11px;
}

.right button {
    width: 100%;
    max-width: 120px;
}

@media only screen and (max-width:800px) {
    /* For tablets: */
    .main {
        width: 80%;
        padding: 0;
    }
    .right {
        width: 100%;
    }
}

@media only screen and (max-width:500px) {
    /* For mobile phones: */
    .menu,
    .main,
    .right {
        width: 100%;
    }
}

.hoofding {
    background-color: #f1f1f1;
    padding: 15px;
}

.footer {
    background-color: #f1f1f1;
    text-align: center;
    padding: 10px;
    margin-top: 7px;
    font-size: 12px;
}